<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.upb.assocdetection.AssocDetectionPlugin">

  <Name>Association Detection</Name>

  <Version major="1" minor="0" build="1"/>
  
  <PluginLib>AssocDetection.jar</PluginLib>

  <Source>http://www.uni-paderborn.de/cs/fujaba/downloads/plugins/AssocDetection/1_0/AssocDetection.zip</Source>

  <Kernel major="4" minor="3" revision="2"/>
   
  <RequiredPlugins>
    <PluginId pluginClass="de.upb.javaparser.JavaParserPlugin" major="3" minor="1"/>
    <PluginId pluginClass="de.upb.inferenceengine.InferencePlugin" major="2" minor="1"/>
  </RequiredPlugins>

  <Description>

    <ShortDescription>Association detection for reverse engineering.</ShortDescription>

    <DetailedDescription>This plugin supports the association detection in parsed source code.
    </DetailedDescription>

    <Vendor>University of Paderborn</Vendor>

    <Contact>mailto:lowende@upb.de</Contact>

  </Description>

</Plugin>
